Subject: [F/OSS-Community] OSS benefits at national infrastructure level

From: George Dafermos <[email-masked]>
Date: Sat, 23 Mar 2002 9:36:30 EST

Hi everyone

I am invited to give a presentation in Japan (Aizu University - DALI
Workshop, the URL is:http://www.u-aizu.ac.jp/~vilb/dali/)

The workshop is premised on the notion that by adopting oss at a national
infrastructure level, a country can stimulate local enterpreneurship with
further benefits to society as a whole.

I would appreciate any feedback - thanks in advance for any ideas and
comments

I have also attached the abstract of my presentation which somehow presents
the structure I am about to follow

Here it is:

  Abstract

Despite the fact that software premised on open standards is deeply rooted
in the history of software development, it was not until recently that the
open source paradigm garnered a critical mass and crossed the chasm to
dynamically enter the mainstream business arena. Its peculiarity as a
development model has stimulated interest towards many directions, most
significant being how public policy is formulated in the face of
ever-complex technological disruption and business turbulence. 
Open source demonstrates the opportunity to reap full benefit out of
minimisation of costs, customisation of software to local languages and
cultures, reduced dependency on imported technology and skills and, lower
barriers to entry for software businesses combined with the ability to
participate in a global interdependent network.
For the implications presented by this sea change to be managed organically
and flourish, as well as the development life cycle, the sense of a local
community must be implanted along with coherent mechanisms to streamline
the process: aggregation points (virtual roof) to provide information
centred value – added services, parallel development to harness both
radical and sustaining innovation and, decentralised (modular) delegation
of responsibility and control to eliminate the need for scholastic control
over human resources. 
On these grounds, adoption of OSS at a national infrastructure level can
potentially enable efficient markets to operate under rich dissemination of
information which is thoroughly scrutinised within the boundaries of the
global development network to ensure that all market participants are well
positioned to seize benefits and keep the market highly competitive.
Paradoxically, open source is the most effective win-win strategy when the
issue (project under development) is so complex and has over reaching
consequences for the industry that demands for collaborative synergy and
knowledge which cannot be generated by a single organisation.

Best Regards

George 

------------------------------------------------------------------------
**Special Offer**
Get 30 days free of ShareHQ, the new way to share information, access files, and manage team projects anytime, anywhere using just a web browser.  It is fast, easy, and secure.  Goto http://www.sharehq.com and get your free 30 day trial today!
_______________________________________________
Community mailing list
[email-masked]
http://opensource.mit.edu/mailman/listinfo/community